# SolrQuery::removeField

(PECL solr >= 0.9.2)

SolrQuery::removeField — Removes a field from the list of fields

### Beschreibung

public SolrQuery::removeField(string `$field`): SolrQuery

Removes a field from the list of fields

### Parameter-Liste

`field`

  Name of the field.

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open